WINDOWMODE COLOR16MU
AUTOCLEAR 0
STARTUP Z:\SYSTEM\PROGRAMS\STARTER
ABSOLUTEFADING
NOREDRAWSTORING
FLICKERFREEREDRAW
BLANKSCREENONROTATION

[SCREEN0]
SCR_WIDTH1 240
SCR_HEIGHT1 320
SCR_ROTATION1 0

SCR_WIDTH2 320
SCR_HEIGHT2 240
SCR_ROTATION2 90
S60_SCR_SOFTKEY_LOCATION2 left

SCR_WIDTH3 320
SCR_HEIGHT3 240
SCR_ROTATION3 270
S60_SCR_SOFTKEY_LOCATION3 right

SCR_WIDTH4 176
SCR_HEIGHT4 208
SCR_ROTATION4 0

// 240x320
S60_HWSTATE_KEYCODE0 EKeyApplication9
S60_HWSTATE_SCREENMODE0 1		// 240x320 0 degrees
S60_HWSTATE_ALT_SCREENMODE0 2		// 320x240 90 degrees

// 320x240 90
S60_HWSTATE_KEYCODE1 EKeyApplicationB
S60_HWSTATE_SCREENMODE1 2		// 320x240 90 degrees
S60_HWSTATE_ALT_SCREENMODE1 1		// 240x320 0 degrees

// 320x240 270
S60_HWSTATE_KEYCODE2 EKeyApplicationA
S60_HWSTATE_SCREENMODE2 3		// 320x240 270 degrees
S60_HWSTATE_ALT_SCREENMODE2 1		// 240x320 0 degrees

// 176x208
S60_HWSTATE_SCREENMODE3 4		// 176x208 0 degrees
S60_HWSTATE_ALT_SCREENMODE3 5		// 208x176 90 degrees

[SCREEN1]
SCR_WIDTH1 128
SCR_HEIGHT1 36
SCR_ROTATION1 0,180
SCR_TWIP_WIDTH1 2425
SCR_TWIP_HEIGHT1 694

